/*==========================================================================
  SECTION SHIP
===========================================================================*/

$section-ship-margin-top: -30px;
$section-ship-vertical-padding-image: 200px;
$section-ship-vertical-padding: 80px;

.section-ship {
  position: relative;
  margin-top: $section-ship-margin-top;
  padding-top: $section-ship-vertical-padding-image + $section-ship-vertical-padding;
  padding-bottom: $section-ship-vertical-padding;
  background: url("../images/ship-background.png") no-repeat right;
  background-size: cover;

  @include mq("desktop", "max") {
    margin-top: -60px;
    padding-top: 210px;
    padding-bottom: 40px;
  }

  @include mq("tablet", "max") {
    margin-top: 0;
    background: #98b3d1;

    .container {
      display: flex;
      justify-content: center;
    }
  }

  &::after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    background-color: $color-secondary;
    display: block;
    height: $section-ship-vertical-padding-image;
    @include mq("tablet", "max") {
      display: none;
    }
  }

  .form {
    @include mq("tablet") {
      margin-left: 50px;
    }
    @include mq("tablet", "max") {
      padding: 25px;
    }
  }
}

/* end section ship */